* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  /* font-family: "fieldwork", "Arial", sans-serif;
  font-family: sans-serif;
  font-weight: 900;
  font-style: normal; */
}

/*Fonts*/
:root {
  --font-title:'fieldwork', "Arial", sans-serif;
  --font-heading: graphie, "Arial", sans-serif;
  --font-body: graphie, sans-serif;
}

body {
  font-family: var(--font-body);
}

h1,
h2,
h3 {
  font-family: var(--font-heading);
}

h1.title {
  font-weight:900;
}


/* Events bar */
.events-bar {
  padding: 1rem;
  background: blue;
}

.events-bar p {
  font-size: 1.2rem;
  line-height: 150%;
  text-align: center;
  color: white;
}

.events-bar p strong {
  color:#ffd600;
}


.hero {
  position: relative;
  min-height: 100vh;
  background: url("images/bg.jpg") center/cover no-repeat;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
}

.overlay {
  position: absolute;
  inset: 0;
  background: rgba(10, 30, 60, 0.40);
}

/* Hyperlinks */
a:link {text-decoration: none;}

/* Main Content */
.hero-content {
  position: relative;
  color: #fff;
  max-width: 1920px;
  padding: 2rem;
}

.hero-content h1 {
  font-size: 4.375rem;
  font-weight: 900;
  letter-spacing: 1px;
}

.phone {
  margin-top: 0.75rem;
  font-size: 2.875rem;
  font-weight: bold;
}

.email, .email a {
  margin-top: 0.25rem;
  opacity: 0.9;
  font-size: 1.75rem;
  color: #fff;
}

.address {
  margin-top: 0.25rem;
  opacity: 0.9;
  font-size: 1.75rem;
}

/* Services Card */
.services-card {
  margin: 2.5rem auto 0;
  background: rgba(8, 19, 103, 0.75);
  border-radius: 12px;
  padding: 1.75rem;
  max-width: 608px;
  text-align: left;
}

.services-card h2 {
  text-align: center;
  color: #ffd600;
  margin-bottom: 1rem;
  font-size: 2.25rem;
}

.services-card ul {
  list-style: none;
}

.services-card li {
  font-size: 1.5rem;
  line-height: 1.7;
}

/* Ratings */
.ratings {
  margin-top: 1.25rem;
  background: #fff;
  color: #000;
  padding: 0.5rem;
  border-radius: 6px;
  font-size: 0.85rem;
  width: 173px;
  text-align: center;
}

.ratings-container {
  display: flex;
  justify-content: left;
  flex-direction: row;
  gap: 1rem;
  align-items: center;
  flex-wrap: wrap;
}

.hero-content a.Square {
    display: none;
  }

/* ✅ Responsive */
@media (max-width: 768px) {
  .hero-content h1 {
    font-size: 2.1rem;
  }

  .services-card {
    max-width: 100%;
  }

  .hero-content .Square {
    display: none;
  }
}

@media (max-width: 480px) {
  .hero-content {
    padding: 1.5rem 1rem;
  }

  .hero-content h1 {
    font-size: 3rem;
  }

  .phone {
    font-size: 1.5rem;
  }

  .email a, .address {
    font-size: 1.125rem;
  }

  .hero-content a.Leaderboard {
    display: none;
  }

  .hero-content a.Square {
    display: block;
  }
}